header {
    width: 100%;
    float: left;
    color: #fff;
    background-color: #000099;
    padding-top: 10px;
    padding-bottom: 10px;
	
    border-style: solid;
    border-width: 0px 0px 10px;
    -moz-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -webkit-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -o-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    border-image: url(../img/checkerboard.jpg) 10 0 27 fill repeat;	
}
h1, h2, h3, h4, h5, h6 {
    color: #000099;
    font-weight: 700;
}
h3 {
    font-size: 26px;
}
#logo h1 {
    margin: 0;
    padding: 0;
}

#menu {
	margin-top: 25px;
}
#menu .moduletable, .navbar-header {
	width: 100%;
}
.navbar-default {
	background-color: #000099;
	color: #fff;
	border-color: #000099;
	width: auto;
	float: right;
}
.navbar-default li {
	display: inline;
	float: left;	
}


	
.navbar-default a {
	color: #fff;
	font-size: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
}
.navbar-default a:hover {
	background-color: #fff;
	color: #000099;
}


.img-center {
    margin-left: auto;
    margin-right: auto;
}
.background-index {
    background: url(../img/background.png) repeat-x center top;
    width: 100%;
    float: left;
    height: 435px;
    position: absolute;
    z-index: -1;
    border-style: solid;
    border-width: 0px 0px 10px;
    -moz-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -webkit-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -o-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    border-image: url(../img/checkerboard.jpg) 10 0 27 fill repeat;
}
.app-box {
    color: #fff;
    background-color: #000099;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 355px;
}
.app-name h2 {
	padding: 0;
	margin: 0!important;
	margin-bottom: 15px;
	text-align: center;
	font-size: 22px;
	color: #fff!important;
}
.top-space {
    margin-top: 30px;
}
#content .modules h3 {
    margin-top: 0;
}
footer {
    width: 100%;
    float: left;
    color: #fff;
    background-color: #000099;
    padding-top: 50px;
    padding-bottom: 15px;

    border-style: solid;
    border-width: 10px 0px 0px;
    -moz-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -webkit-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    -o-border-image: url(../img/checkerboard.jpg) 10 0 27 repeat;
    border-image: url(../img/checkerboard.jpg) 10 0 27 fill repeat;
}
.author {
    padding-top: 10px;
    font-size: 10px;
    color: #8080CC;
}
.author a, .author a:hover, .author a:visited {
    font-size: 10px;
    color: #8080CC;
    text-decoration: none;
}
.contact h3 {
	display: none;
}
.contact legend {
	font-size: 12px;
}
.form-horizontal .control-label {
	text-align: left;
}
.contact input[type="text"], .contact input[type="email"], .contact textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px;
	
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;		
}
.alert-error {
	padding: 30px;
	background-color: #D87F7F;
	color: #fff;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

@media (max-width:768px){
	.navbar-default li {
		display: block;
		width: 100%;		
	}
	
	.background-index {
		display: none;
	}
	.app-box {
		margin-top: 30px;
	}	
	
	.contact button {
		text-align: center;
		width: 100%;
	}
}